#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}


#facebox .popup{
  position:relative;
  border:3px solid rgba(0,0,0,0);
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
  -moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
  box-shadow:0 0 18px rgba(255,94,16,0.4);
}

#facebox .content {
  display:table;
  width:680px;
  padding: 20px 0;
  background: #fff;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}


#facebox .Imagewrap{ width:630px; padding:0px 0 25px 0; margin:0px auto; border-bottom:1px solid #F0F0F0;}
#facebox .Imagewrap img{ float:left; padding:0px; margin:0 15px;}
#facebox .BtnWrap{ width:340px; padding:20px 0; margin:0 0 0 168px; display:inline-block;}
#facebox .contentWrap{ width:628px; padding:0px; border:1px solid #F0F0F0; margin:0 auto;}
#facebox .contentWrapHead{ padding:15px; margin:0px; font-size:20px; color:#666666;font-family: 'Oswald', sans-serif;}
#facebox .contentWrap p{ font-size:13px; color:#000;font-family:"Microsoft Sans Serif"; margin:0px; padding:0 15px; padding-bottom:30px;}

.send{ background:url(http://www.acd.ae/old/acdlibrary/images/send.png) top left no-repeat;  width:143px; height:36px; float:left; padding:0px; margin-left:5px;}
.send:hover{background:url(http://www.acd.ae/old/acdlibrary/images/send.png) bottom left no-repeat;}
.email{ background:url(http://www.acd.ae/old/acdlibrary/images/email.png) top left no-repeat; width:143px; height:36px; float:left; padding:0px; margin-left:40px;}
.email:hover{background:url(http://www.acd.ae/old/acdlibrary/images/email.png) bottom left no-repeat;}






#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}

#facebox .close{
  position:absolute;
  top:5px;
  right:5px;
  padding:2px;
  background:#fff;
}
#facebox .close img{
  opacity:0.3;
}
#facebox .close:hover img{
  opacity:1.0;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}